package com.sheep.gamegroup.model.entity;

/**
 * 手机登录返回数据
 * Created by ljy on 2018/3/17.
 */

public class LoginEntity {
    private String token;//11@9667453894253cd1f3e9beec1bb063e9
    private UserEntity user;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public UserEntity getUser() {
        return user;
    }

    public void setUser(UserEntity user) {
        this.user = user;
    }
}
